/*******************************************
/** COLOR SYSTEM
/*******************************************/
/*******************************************
COLOR 2019
Color 1		Yellow		rgba(253,190,0,1)
Color 2		Violet		rgba(194,115,159,1)
Color 3		Pale yellow	rgba(237,222,164,1)
/*******************************************/

/* Color 1 */
.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link,
.home-title-group h1 span, .home-title-group h2 span, .news-content-date, .entry-footer .fa
{
    color: rgba(253,190,0,1);
}
.entry-content table tr:nth-child(even) {
	background-color: rgba(253,190,0,0.1);
}
.course-details-bloc{
	background-color: rgba(253,190,0,0.1);
}
.course-details-line{
	border-bottom: 1px solid rgba(253,190,0,0.5);
}
.blockquote, blockquote{
    background-color: rgba(253,190,0,1);
}
.table-animation td{
	border-right:3px solid white;
}




/* Color 2 */
a, a:link, a:visited, a:focus, a:hover,
.site-description,
.home-title-group h3,
.nav-links .fa,
.search-form .search-submit
{
    color: rgba(194,115,159,1);
}
.dropdown-item:active,
.dropdown-item.active,
a.bouton,
a.bouton-rond
{
	background-color: rgba(194,115,159,1);
}
.header-widget input[type="search"]{
	border-color: rgba(194,115,159,0.5);
}
.table-animation tr:first-of-type td{
	background-color: rgba(194,115,159,1);
	color: white;
}
.table-animation tr:last-of-type td{
	border-bottom: 20px solid rgba(194,115,159,1);
	border-right: 3px solid white;
}


/*******************************************
/** END COLOR SYSTEM
/*******************************************/






body{
    font-family: 'Roboto', sans-serif;
    color: rgba(0,0,0,1);
}
/*******************************************
/** GLOBAL LINK
/*******************************************/
a:hover, a:focus{
	text-decoration: underline;
}
.nav-links a:hover, .nav-links a:focus{
	text-decoration: none;
}

hr {
    border: 0;
    height: 1px;
    margin-bottom: 1.5em;
    background-color: rgba(194,115,159,1);
}

/*******************************************
/** GLOBAL STRUCTURE
/*******************************************/
.strat{
	padding: 3em 0;
}
.container-background-image{
	background: center center no-repeat;
	background-size: cover;
	display: block;
	padding: 5em 0;
}
.container-fluid .row{
	margin: 0
}
/*******************************************
/** GLOBAL TYPOGRAPHY
/*******************************************/

.h1, .h2, .h3, .h4,  h1, h2, h3, h4{
    font-family: 'Bitter', serif;
    font-weight: 700;
    margin-bottom: 1.5rem;
    line-height: 1.5;
}
.h2, h2 {
    font-size: 1.5rem;
}
.h3, h3 {
    font-size: 1.2rem;
}
.h4, h4 {
    font-size: 1rem;
}
.h5, h5 {
    font-size: 0.9rem;
}
.h6, h6 {
    font-size: 0.8rem;
}
.site-main p{
	text-align: justify;
}

/*******************************************
/** POPUP
/*******************************************/
html.pum-open.pum-open-overlay.pum-open-scrollable body > [aria-hidden]{
	padding: 0 !important;
}


/*******************************************
/** GLOBAL HEADER
/*******************************************/
p.site-title, h1.site-title{
	margin: 0;
	font-size:22px;
	font-family: 'Bitter', serif;
	font-weight: 700;
}
p.site-title a, h1.site-title a{
	color: rgba(0,0,0,1);
}
p.site-description{
	font-size:14px;
	font-weight: 700;
	margin: 0;
}
.home .site-header{
	margin-bottom: 0;
}
.home .site-branding{
	position: absolute;
}
.site-header{

}
.header-widget{
		margin-left: 15px;
		margin-right: 15px;
	}
.header-widget-area{
	margin-bottom: 5px;
}
.header-widget .header-widget-title{
	display: none;
}
/*******************************************
/** GLOBAL SEARCH
/*******************************************/


.header-widget input[type="search"]{
	padding: 0;
	font-size: 12px;
	font-size: 0.75rem;
	line-height: 1;
	padding: .6em 1em .4em;
}
.header-widget .search-form{

}
.header-widget label {
    display: inline-block;
    margin-bottom: 0;
}
.search-form .search-submit {
	background-color: inherit;
	border: none;
	font-size: 1.1em;
	padding: .6em 1em .4em .4em;
}

/*******************************************
/** GLOBAL NAVIGATION
/*******************************************/
.navbar{
	/* display: none;  PAGE TEMPORAIRE */
}
.navbar-nav{
	margin-left: 0;
}
.navbar-light .navbar-nav .nav-link{
	color: rgba(0,0,0,1);
	font-weight: 700;
}



/*******************************************
/** GLOBAL HOMEPAGE
/*******************************************/

.home-text-box{
		background-color: rgba(253,190,0,1); /*rgba(255,255,255,0.95);*/
		padding: 3em;
		border-radius: 50%;
		text-align: center;
		transform: rotate(10deg);
}
.home-text-box p,
.home-text-box h2,
.home-text-box h3,
.home-text-box h4{
	text-align: center;
	margin:0;
}
.home-text-box p:last-of-type{
	margin-bottom: 0;
}
.home-text-box .bouton{
	margin: 0;
}



.home-title-group{
	text-align: center;
	padding-top: 0; /* PAGE TEMPORAIRE */
}
.home-title-group h1{
	font-size: 3em;
	margin:0;
	line-height: 1.1;
}
.home-title-group h2{
	font-size: 2.2em;
	margin:0;
}
.home-title-group h3{
	font-size: 1.2em;
	font-family: 'Roboto', sans-serif;
	margin:0;
}
.home-title-group span sup{
	font-size:0.6em;
}

.home-illustration-box{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	height: 280px;
	margin: 0 auto;
}
.strat.home-illustration{
	padding: 0;
}

.stat-link-content-box{
	padding: 30px;
	background-repeat: no-repeat;
	background-size: auto 500px;
}
a.strat_link:hover,
a.strat_link:focus{
	color: black;
	text-decoration: none;
}
.strat_1 .stat-link-content-box{
	background-image: url(images/bg-arrow-right.svg);
	background-position: left center;
}
.strat_1 a .stat-link-content-box{
	background-position: left center;
}

.strat_3 .stat-link-content-box{
	background-image: url(images/bg-arrow-right.svg);
	background-position: left center;
}
.strat_3 a .stat-link-content-box{
	background-position: left center;
	}
.strat_2 .stat-link-content-box{
	background-image: url(images/bg-arrow-left.svg);
	background-position: right center;
}
.strat_2 a .stat-link-content-box{
	background-position: right center;
}
.strat_2 .stat-link-content-box{
	padding: 30px;
}
.stat-link-content-box h2{
	font-size: 2em;
}
.news-content h2{
	font-size: 1.5em;
}

.home .site-branding p,
.home .site-branding h1{
	text-indent: -30000px;
}


.strat_news .justify-content-center{
	align-items:baseline;
}


.strat_shortlink h3{
	text-align: center;
	margin-bottom: 2em;
	font-size: 1.5rem;
}
.strat_shortlink h3 a:hover{
	color: black;
	text-decoration: none;
}
.strat_shortlink h3:nth-child(odd) a:before{
	content: "\f053";
	font-family: FontAwesome;
	display: inline-block;
	margin-right: 0.5em;
	font-weight: 200;
}

.strat_shortlink h3:nth-child(even) a:after{
	content: "\f054";
	font-family: FontAwesome;
	display: inline-block;
	margin-left: 0.5em;
	font-weight: 200;

}

/*******************************************
/** PAGE TOP LEVEL BANNER
/*******************************************/
.table-animation td{
}

/*******************************************
/** PAGE TOP LEVEL BANNER
/*******************************************/
.page-template-page-toplevel .strat_1 .stat-link-content-box,
.archive .strat_1 .stat-link-content-box{
	background-image: none;
}
.page-template-page-toplevel .stat-link-content-box h2,
.archive .stat-link-content-box h2 {
    font-size: 3em;
}
.page-template-page-toplevel .stat-link-content-box h2,
.page-template-page-toplevel .stat-link-content-box h3,
.page-template-page-toplevel .stat-link-content-box h4,
.archive .stat-link-content-box h2,
.archive .stat-link-content-box h3,
.archive .stat-link-content-box h4  {
    color: white;

}
.page-template-page-toplevel .stat-link-content-box,
.archive .stat-link-content-box{
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.5);

}
.page-template-page-toplevel .container-background-image,
.archive .container-background-image{
	 box-shadow:0px 0px 163px 20px rgba(0,0,0,0.5) inset;
}

/*******************************************
/** GLOBAL LANGUAGE SELECTOR
/*******************************************/
.wpml-ls-sidebars-header-widget,
.wpml-ls-sidebars-header-widget .wpml-ls-sub-menu,
.wpml-ls-sidebars-header-widget a{
	border: 0;
}
.wpml-ls-sidebars-header-widget a{
	font-size: 0.8em;
}
.wpml-ls-sidebars-header-widget .wpml-ls-current-language > a {
	font-weight: bold;
}
.wpml-ls-sidebars-header-widget a:hover,
.wpml-ls-sidebars-header-widget a:focus {

    color: #000000;
    background-color: white;
    text-decoration: none;

}

/*=========================================*/
/*=================CAMILLE=================*/
/**========================================*/

body.archive article.post h2{
	border-top: solid 3px rgba(194,115,159,1);
	padding-top: 0.5em;
}
/*******************************************
/** GLOBAL IFRAME
/*******************************************/

iframe{
	border:0;
	width: 100%;
	height:400px;
}



/*******************************************
/** GLOBAL ARCHIVE
/*******************************************/

.strat.category-banner-strat{
	padding-top: 0;
}


/*******************************************
/** GLOBAL HENTRY
/*******************************************/
.page-banner-strat{
	padding-top: 0;
}
.hentry {
    margin: 0 0 5em;
}

a.bouton{
	display: inline-block;
	padding: 0.8em 1.5em;
	font-size: 1.2em;
	color: white;
	margin: 1em 0;
	border-radius: 3px;
	transition: all 0.3s ease-in-out;
	font-family: 'Bitter', serif;
}
a.bouton:hover{
	background-color: black;
	text-decoration: none;
}
a.bouton-rond{
	display: inline-block;
	padding-bottom: 100%;
	padding: 0.8em 1.5em;
	font-size: 1em;
	color: white;
	margin: 1em 0;
	border-radius: 3px;
	transition: all 0.3s ease-in-out;
	font-family: 'Bitter', serif;
	position: relative;
}
a.bouton-rond strong {
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50% , -50%);
}


.blockquote, blockquote{
    margin: 0 0 1.5em 0;
    padding: 1em;
    color: white;
}
.site-main .blockquote p,.site-main blockquote p{
	margin-bottom: 0;
	text-align: center;
}
blockquote a,
blockquote a:link,
blockquote a:visited{
	color: white;
}

.entry-content ul, .entry-content ol {
    	margin: 0 0 1em 0;
        margin-top: 0px;
        padding-left: 1.5em;
        list-style: none;
}
.entry-content ul li, .entry-content ol li{
	position: relative;
	margin-bottom: 0.5em;
	}
.entry-content ul li:before, .entry-content ol li:before{
		content:"— ";
		position: absolute;
		display: inline-block;
		left:-1.5em;
	}

/* Gallery correction */
.entry-content ul.wp-block-gallery {
    	margin: 0 0 1em 0;
        margin-top: 0px;
        padding-left: 0;
        list-style: none;
}
.entry-content ul.wp-block-gallery li{
	position: relative;
	margin-bottom: 0.5em;
	}
.entry-content ul.wp-block-gallery li:before{
		display: none;
	}


/*******************************************
/** COLLAPSE
/*******************************************/
.collapseomatic{
	font-size: 2em;
	font-family: 'Bitter', serif;
	font-weight: 700;
	padding: 0;
	background: none;
}

.collapseomatic:before{
    content: "\f054";
    font-family: FontAwesome;
    display: inline-block;
	margin-left: 0.1em;
	margin-right: 0.5em;
    font-weight: 200;
}
.collapseomatic.colomat-close:before{
	content: "\f054";
    font-family: FontAwesome;
    display: inline-block;
	margin-left: 0.1em;
	margin-right: 0.5em;
	font-weight: 200;
	transform: rotate(90deg);
}

.collapseomatic_content {
	padding: 2em 0;
}



/*******************************************
/** GLOBAL GALLERIES
/*******************************************/
body .slb_details{
	display: none;
}

/*******************************************
/** GLOBAL COURSES
/*******************************************/
.course-col-links a{
	display: block;
	position: relative;
	padding-bottom: 100%;
	border-radius:50%;
	background-color:rgba(194,115,159,0.3);
	transition: all 0.3s ease-in-out;
}
.course-col-links a:hover{
	background-color:rgba(194,115,159,1);
	color:white;
	transform: scale(1.05);
}
.course-col-links a strong{
	display: block;
	position: absolute;
	left: 50%;
	top:50%;
	transform: translate(-50% , -50%);
}
.course-details-bloc{
	padding: 2em;
}
.course-details-line{
	padding-bottom: 1.5em;
	margin-bottom: 1.5em;
}

/*******************************************
/** GLOBAL COURSES COMPARISON
/*******************************************/
.table-course-comparison{

}
.table-course-comparison .wp-block-column {
    background-color: rgba(237,222,164,0.5);
    padding: 1em;
    border-radius: 5px;
    text-align: center !important;
    position: relative;
    padding-bottom: 50px;
}

.table-course-comparison .wp-block-column:after{
	display: block;
	width:90px;
	height: 85px;
	color: rgba(255,255,255,0.5);
	font-size: 100px;
	line-height: 1;
	position: absolute;
	bottom: 0;
	right: 0;
	content: "\f107";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
}

.table-course-comparison .wp-block-column p{
	text-align: center !important;
}
.table-course-comparison .wp-block-column hr{
	background-color: white;
	height: 3px;
}


.table-course-comparison .wp-block-column:nth-child(3),
.table-course-comparison .wp-block-column:nth-child(4){
	background-color: rgba(237,222,164,1);
}
.table-course-comparison .wp-block-column:last-of-type{
	background-color: rgba(194,115,159,0.4);
}


/*******************************************
/** GLOBAL COURSES COMPARISON 2
/*******************************************/
.table-course-comparison-2 .wp-block-column {
    background-color: rgba(237,222,164,0.5);
    padding: 0.7em;
    border-radius: 5px;
    text-align: center !important;
    position: relative;
}
.table-course-comparison-2 .wp-block-column:not(:first-child) {
    margin-left: 5px;
}
.site-main .wp-block-column p{
	text-align: left;
}


/*******************************************
/** GLOBAL TABLE COURSES
/*******************************************/
body .tablepress{
	margin-bottom: 3em;
}
body .tablepress tfoot th,
body .tablepress thead th{
	background: rgba(194,115,159,1);
	color: white;
	padding-top: 1em !important;
	border: 0;
	border-right: 1px solid white;
}
body  h2.tablepress-table-name {
	color: rgba(194,115,159,1);
}
body .tablepress tfoot th:last-of-type, body .tablepress thead th:last-of-type{
	border-right: 0;
}
body .tablepress td{
	border-right: 1px solid white;
}
body .tablepress td:last-of-type{
	border-right: 0 ;
}
body .tablepress td:first-of-type{
	width: 15%;
}
body .tablepress td:last-of-type{
	width: 3%;
	vertical-align: middle;
	padding: 0;
}
body .tablepress td:last-of-type a{
	display: inline-block;
	width:100%;
	height: 100%;
	color: rgba(194,115,159,1);
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;

    font-weight: bold;
}
body .tablepress td:last-of-type a:focus{
	text-decoration: none;
}
body .tablepress .row-hover tr:hover td a:hover{
	color:white;
	text-decoration: none;
}
body .tablepress .odd td {
    background: rgba(194,115,159,0.1);

}
body .tablepress .odd td,
body .tablepress .even td{
    border-bottom: 0;
    border-top: 0;
}

body .tablepress .row-hover tr:hover td {
	background: rgba(194,115,159,0.8);
	color: white;
}
body .tablepress .row-hover tr:hover td a{
	color: white;
}
body .column-1,
body .column-2{
	font-weight: bold;
}

/*******************************************
/** INSCRIPTIONS
/*******************************************/
.inscriptions-col hr{
	height:3px;
	background-color: rgba(194,115,159,1);
}
.inscriptions-col h2{
	font-size: 2rem;
	color: black;
}

.inscriptions-col .wp-block-column{
	 background-color: rgba(194,115,159,0.3);
	border-radius: 5px;
	padding: 1em;
}
.site-main .inscriptions-col .wp-block-column p {
    text-align: left;
}

/*******************************************
/** A VOTRE SERVICE
/*******************************************/
.service-colonne .wp-block-column{
	background-color:rgba(194,115,159,0.3);
	border-radius: 5px;
	padding: 1em;
}

.service-colonne h2{
	color: rgba(194,115,159,1);
	border-bottom: 3px solid rgba(194,115,159,1);
	padding-bottom: 0.5em;
	font-size: 1.8rem;
}


/*******************************************
/** GLOBAL SPONSORS
/*******************************************/
.page-id-875 .content-column p,
.page-id-598 .content-column p{
	min-height: 80px;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.page-id-875 .wp-block-column,
.page-id-598 .wp-block-column,
.logo-col-group .wp-block-column{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;

}
.page-id-875 .entry-content hr,
.page-id-598 .entry-content hr{
	height: 3px;
	background-color: rgba(194,115,159,1);
	margin-top: 0.3em

}
.page-id-875 .entry-content h2,
.page-id-598 .entry-content h2{
	color: rgba(194,115,159,1);
	margin-bottom: 0.3em;
}

.page-id-875 .entry-content h3,
.page-id-598 .entry-content h3{
	color: rgba(194,115,159,1);
}


/*******************************************
/** ENTRY FOOTER
/*******************************************/

.entry-footer {
	border-bottom: 1px solid #eee;
	border-top: 1px solid #eee;
	margin-top: 0.5em;
	padding: 1em 0;
}

.entry-footer .cat-links,
.entry-footer .tags-links {
	display: block;
	font-size: 11px;
	font-size: 0.6875rem;
	font-weight: 800;
	letter-spacing: 0.1818em;
	padding-left: 0.5em;
	position: relative;
	text-transform: uppercase;
}

.entry-footer .cat-links + .tags-links {
	margin-top: 1em;
}

.entry-footer .cat-links a,
.entry-footer .tags-links a {
	color: #333;
}

.entry-footer .cat-links .icon,
.entry-footer .tags-links .icon {
	color: #767676;
	left: 0;
	margin-right: 0.5em;
	position: absolute;
	top: 2px;
}

.entry-footer .edit-link {
	display: inline-block;
}

.entry-footer .edit-link a.post-edit-link {
	background-color: #222;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #fff;
	display: inline-block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 800;
	margin-top: 2em;
	padding: 0.7em 2em;
	-webkit-transition: background-color 0.2s ease-in-out;
	transition: background-color 0.2s ease-in-out;
	white-space: nowrap;
}

.entry-footer .edit-link a.post-edit-link:hover,
.entry-footer .edit-link a.post-edit-link:focus {
	background-color: #767676;
}


/*******************************************
/** POST NAVIGATION
/*******************************************/

.post-navigation {
	font-weight: 800;
	margin: 3em 0;
}

.post-navigation .nav-links {
	padding: 1em 0;
}

.nav-subtitle {
	background: transparent;
	color: #767676;
	display: block;
	font-size: 11px;
	font-size: 0.6875rem;
	letter-spacing: 0.1818em;
	margin-bottom: 1em;
	text-transform: uppercase;
}

.nav-title {
	color: #333;
	font-size: 15px;
	font-size: 0.9375rem;
}


.nav-links .nav-previous .nav-title .nav-title-icon-wrapper {
	margin-right: 0.5em;
}

.nav-links .nav-next .nav-title .nav-title-icon-wrapper {
	margin-left: 0.5em;
}

/*******************************************
/** GLOBAL TABLE
/*******************************************/

.entry-content table{

}

.entry-content table tr td,
.entry-content table tr th{
	padding: 0.5em;
}

.entry-content table tr:nth-child(odd) {background: #fff}


.entry-header,
.page-header{
	margin-bottom: 4em;
}


/*******************************************
/** GLOBAL FOOTER
/*******************************************/

.site-footer{
	padding-top: 2em;
}



.post-navigation{
	padding: 1rem 0 3rem 0;
	border-bottom: 1px solid #eee;
}
.nav-links a{
	font-size: 0.9em;
	font-weight: bold;
}


.footer-col-left{
	font-size: 0.8em;
	padding-bottom: 1em;
}
.footer-logo-sidebar {
}

#media_image-2 img{
	max-width: 170px !important;
}

.footer-sidebar-1 {
	font-size: 0.8em;
	font-weight: bold;
	border-bottom: 1px solid #eee;
	border-top: 1px solid #eee;
	margin: 0.5em 0 2em 0;
	padding: 2em 0 1em 0;
	text-align: center;
}
.widget_media_image{
	text-align: center;
}
/* HIDE SPONSORS FOOTER BLOCS IN SPONSORS PAGE */
.page-id-875 #footer-logo-main-sponsors,.page-id-875 #footer-logo-sidebar,
.page-id-598 #footer-logo-main-sponsors,.page-id-598 #footer-logo-sidebar,
.page-id-732 #footer-logo-main-sponsors,.page-id-732 #footer-logo-sidebar,
.page-id-717 #footer-logo-main-sponsors,.page-id-717 #footer-logo-sidebar,
.page-id-715 #footer-logo-main-sponsors,.page-id-715 #footer-logo-sidebar,
.page-id-213 #footer-logo-main-sponsors,.page-id-213 #footer-logo-sidebar{
	display: none;
}
.logo-sidebar-group .widget_media_image img{
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
  filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */
  opacity: 0.6;
  transition: all 0.3s ease-in-out
}
.logo-sidebar-group .widget_media_image img:hover {
  -webkit-filter: grayscale(0);
  filter: none;
  opacity: 1;
}
.logo-sidebar-group #logo-widget-main-sponsors .widget:nth-of-type(2):after{
	content:" ";
	display: block;
	width: 100%;

}

/*******************************************
/** MEDIA QUERIES
/*******************************************/


/* CORRECTION HEADER MOBILE */

@media screen and (max-width: 400px) {
	.header-widget-area {
    	margin-top: 5px;
    	margin-bottom: 10px;
	}
	.wpml-ls-legacy-list-horizontal{
		padding: 0;
	}
	.wpml-ls-legacy-list-horizontal a{
		padding: 5px ;
	}
	.header-widget{
		margin:0 5px;
	}
	.zoom-social-icons-list--no-labels .zoom-social_icons-list__item{
		margin:4px 2px !important;
	}
	.header-widget input[type="search"]{
		max-width: 120px;
	}
	.search-form .search-submit{
		padding: .4em 1em .4em .4em;
	}
}
/* FIN CORRECTION HEADER MOBILE */


@media screen and (min-width: 576px) {
	.header-widget{
		margin-right: 0;
	}
}

@media screen and (min-width: 600px) {
	.content-column.one_third p,
	.content-column.one_third.last_column p{
		text-align: left;
	}
	.content-column.one_third{
		width:30%;
		margin-right: 5%;
	}
	.content-column.one_third.last_column{
		margin-right: 0;
	}



	.page-id-875 .content-column p,
	.page-id-598 .content-column p{
		min-height: 120px;
		}

	.footer-sidebar-1{
		text-align: inherit;
	}
	.header-widget{
		margin-left: 2em;
	}
}
@media screen and (min-width: 776px) {

	.home-illustration-box{
		background-repeat: no-repeat;
		background-position: center center;
		background-size: auto 100%;
		height: 500px;
		width: 100%;
	}
	.home-illustration-box .row{
		height: 500px;
	}
	.home-text-box{
		background-color: rgba(253,190,0,1); /*rgba(255,255,255,0.95);*/
		padding: 3em;
	}

	.site-branding{
		margin-bottom: 1em;
	}
	.home .site-header{
	}
	.site-header{
	}

	.stat-link-content-box{
	padding: 50px 180px 50px 50px;
	}
	.strat_1 .stat-link-content-box{
	background-position: left center;
	}
	.strat_1 a .stat-link-content-box{
		background-position: right center;
	}

	.strat_3 .stat-link-content-box{
		background-position: left center;
	}
	.strat_3 a .stat-link-content-box{
		background-position: right center;
		}
	.strat_2 .stat-link-content-box{
		background-position: right center;
	}
	.strat_2 a .stat-link-content-box{
		background-position: left center;
	}
	.strat_2 .stat-link-content-box{
		padding: 50px 50px 50px 180px;
	}

	.strat_shortlink{
		background: url(images/shortcode-left.png) left center no-repeat, url(images/shortcode-right.png) right center no-repeat;
		background-size: auto 100%;
	}
	.strat_shortlink .stat-link-content-box{
		padding: 50px;
	}

	.course-details-title h4{
		margin-bottom: 0;
	}


	/*
	.footer-logo-sidebar img{
		height: auto;
		max-width: 148px !important;
	}
	*/
	.footer-sidebar-1 .widget_media_image {
		text-align: center
	}
	.footer-sidebar-1 #text-2{
		text-align: right;
	}
}
@media screen and (min-width: 992px) {
	.navbar-nav{
		width: 100%;
		-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
		justify-content: space-between;
		padding: 1em 0;

	}
	.sticky-box{
		position: -webkit-sticky;
		position: sticky;
		top: -1px;
		background-color: white;
		z-index: 1000;
	}
	.navbar{

	}
	.navbar-expand-lg .navbar-nav .nav-link{
		padding: 0;
	}
	.home .site-header{
		background: none;
	}
	.site-header{
		/*background: url(images/header.png) center top no-repeat;*/
		background-size: contain;
	}


}
@media screen and (max-width: 992px) {
	.pum-theme-4581 .pum-container,
	.pum-theme-default-theme .pum-container{
		top:20px !important;
	}
}
